Source

SlackBuilds / at / slack-required

glibc-solibs >= 2.13